VegBank - Bug #705

Fix basic EcoArt:load ecoart - all levels of the framework
11/13/2002 01:44 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: UnMilestoned Spent time: 0.00 hour

Bugzilla-ld: 705

Description

ML evaluate & test, technical issues work

Related issues:

Blocks VegBank - Bug #706: [340] Enter basic EcoArt:load ecoart - all levels ... Closed 11/13/2002

History

#1 - 11/30/2002 03:18 PM - Michael Lee
Make sure DFL knows about bug 704.

#3 - 04/23/2003 01:11 PM - Michael Lee

| also sent an email about the things that are wrong with the loading of comm's
on beta. Mostly just commUsage.commName_|ID.

Several comments there also about how we generally do this: names used for
subGroups are duplicated and whether or not to store names like "SG.132". These
are directed more at Bob than Gabe. Since we can't share bug ownership, it goes
to Gabe for now to fix the obvious things, then can go back to Bob to consider

my other comments.

#4 - 04/25/2003 03:41 PM - Michael Lee

Lee must check with Carol Fogelsong about the names upon which we are basing our
comm concepts.

#5 - 04/29/2003 11:11 AM - Michael Lee

| spoke with Carol Fogelsong this morning about how to load the community
concepts and she said that Biotics will include CEGL codes (CEGL00xxxx) and
Alliance Keys (A.xxx) as legacy fields and "concatenated unit fields" (V.A.1.n)
to identify Class-Formations. The Key values (F.13, SG.2) will not be migrated
into Biotics. Biotics will also have new identifiers, but we can get at these

with these legacy fields.

Therefore, we don't need to add keys as a usage system!

So, associations should be based on CEGL codes (CEGLxxxxxxx)
alliances based on Alliance Keys (A.xxx)

formations based on formationCode (V.A.1.n.e)

subgroups on subgroupCode (V.A.1.n)

groups on groupCode (V.A.1)

subclass on subClassCode (V.A)

classes on classCode (V)

I think this is generally what we were thinking before, so it shouldn't add work
for us!

#6 - 05/05/2003 05:30 PM - Gabriel Farrell

| addressed the commname, commusage issue as | understand it

ie.
Enter all names into commname and point the usage table at the same name.
#7 - 05/23/2003 01:38 PM - Michael Lee

We should be good to go on this then. Beta doesn't have many commNames on it
now, so | assume that these are not completely loaded there. So though | have
not seen it with my eyes, | trust that Gabe has fixed the only minor problems

that were hanging around from last time, as he said.

#8 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#9 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 705

Files

notes_beta_comm.ixt 4.68 KB 04/23/2003 Michael Lee

04/10/2024 22


http://www.tcpdf.org

